OS X Version
Status: Rejected Start date: August 02, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.6   

Affects version:    

Description

Hi.

Can you consider making a version to OS X?

I don't like iTunes and only want a simple good player to play my music. Love this one!

Thank you!

History

#1 - August 03, 2012 00:45 - John Lindgren

Personally, I can't afford a Mac to build such a version.  In theory it should be possible, though.

#2 - August 03, 2012 01:12 - Ariadne Conill

It is on my TODO.

#3 - July 25, 2014 13:47 - Ariadne Conill

- Target version set to 3.6

A very rough cut build should be available in 3.6 once released.

#4 - September 25, 2014 11:12 - Ariadne Conill

At this point the Qt port is stable enough to consider shipping a formula in Homebrew for it.

I am working on that.

#5 - September 25, 2014 20:56 - Diogo Lemos

That would be fantastic William Pitcock. Thank you for picking this up (even after 2 years) :D

#6 - January 29, 2017 19:58 - John Lindgren

- Status changed from New to Rejected

Looks like this effort is currently stalled.
